Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2DistanceOutput Struct Reference

Output for b2Distance. More...

`#include <b2Distance.h>`

## Public Attributes
b2Vec2 | pointA
| closest point on shapeA
b2Vec2 | pointB
| closest point on shapeB
float32 | distance
int32 | iterations
| number of GJK iterations used

## Detailed Description

Output for b2Distance.

The documentation for this struct was generated from the following file:

- b2Distance.h